<div class="modal-dialog modal-lg">
    <div class="modal-content">
        <div class="modal-header">
        Nueva Solicitud
        <a class="closeButton" (click)="close()">x</a>
        </div>
        <div class="modal-body" style="height: auto">
        <div class="row">
            <div class="col-md-3">
            <img src="assets/img/generic_avatar.png" class="img-fluid" />
            </div>
            <div class="col-md-9">
            <!--<b>{{currentRequest.sender}}</b>-->
            <small>Te ha enviado esta solicitud</small>
            </div>
            <hr />
            <div class="col-md-12">
            <h4>Deseas agregar a esta persona?</h4>
            <br />
            <input type="radio" name="addToMsn" [(ngModel)]="shouldAdd" value="yes" id="add-yes"> <label for="add-yes">Si quiero agregarlo</label> <br />

            <input type="radio" name="addToMsn" [(ngModel)]="shouldAdd" value="no" id="add-no"> <label for="add-no">No quiero agregarlo</label> <br />

            <input type="radio" name="addToMsn" [(ngModel)]="shouldAdd" value="later" id="add-later"> <label for="add-later">Decido despuees</label> <br />
            </div>
        </div>
        </div>
        <div class="modal-footer">
        <a class="btn btn-primary" (click)="accept()">Ok</a>
        <a class="btn btn-default" (click)="close()">Cerrar</a>
        </div>
    </div>
</div>